a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{margin:0;padding:0;border:0;vertical-align: baseline;}
input,
textarea {margin: 0}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {display: block}
ol,ul {list-style: none}
blockquote,q {quotes: none}
blockquote:after,blockquote:before,q:after,q:before {content: "";content: none}
table {border-collapse: collapse;border-spacing: 0}
.clearfix:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;font-size: 0}
.clearfix,html[xmlns] .clearfix {display: block}
* html .clearfix {height: 1%}
*,:after,:before {box-sizing: border-box;margin: 0;padding: 0}
html,body {min-height: 100%}
html, body { height: 100%; width: 100%; margin: 0; }
html {-webkit-font-smoothing: antialiased;-webkit-tap-highlight-color: transparent;text-rendering: optimizeLegibility;
}
html.HideGlobalScroll body.isDesktop {overflow: hidden}
body {position: relative;min-height: 100%;min-width: 1024px;font-family: 'Roboto',Helvetica,Arial,sans-serif;font-size: 16px;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;text-rendering: optimizeLegibility;-webkit-text-size-adjust: 100%;-ms-font-feature-settings: "kern" 1;font-feature-settings: "kern";-webkit-tap-highlight-color: transparent;color: #1a1a1a}
li{list-style: none}
input:focus,select:focus,textarea:focus,button:focus,a:focus {outline: none;}
a {transition-property: all;transition-duration: .3s;-webkit-transition-property: all;-webkit-transition-duration: .3s;cursor: pointer;text-decoration: none;outline: 0}
svg:not(:root) {overflow: hidden;}
img {border: 0 none;display: block; }
a img {border: 0 none;}
sup {font-size: 12px;line-height: 1.2;margin-right: -0.1em;position: relative;top: auto;vertical-align: top;}



#mainBody{position:relative;width: 100%;height: 100%;}
.head--menu a {color: #3b444f;font-size: 14px;font-weight: 600;text-decoration: none;font-family: Benton Sans,Helvetica,Arial,sans-serif;padding: 0 12px}
.head--menu a:hover{color: #44b44e}
/* ===Header */
#masthead{background-color: #fafafa}
#headUtility{position: relative;z-index: 104;min-height: 43px;border-bottom: 1px solid #e8e8e8;font-size: 12px;padding: 5px 0}
.head--container {margin-right: auto;margin-left: auto;padding-left: 10px;padding-right: 10px;}
.head--wrapp {align-items: center;display: flex;height: 42px;margin: 0 auto;max-width: 1140px;position: relative;width: 100%;justify-content: space-between;}
.head--page {align-items: center;display: flex;}
.head--wrapp .head--logo {padding-right: 20px;}
.head--wrapp .head--logo svg{width: 130px}
.head--wrapp .head--menu ul.head--mane-main {padding-left: 25px;position: relative;display: -webkit-flex; display: flex;align-items: center;-webkit-align-items: center;}
.head--wrapp .head--menu ul.head--mane-main:after{border-left: 1px solid #e3e3e3;content: "";display: block;height: 32px;left: 0;position: absolute;top: 2px}
.head--signup-login {align-items: center;display: flex;}

.head--wrapp img{width: 140px}


/* ===Slide */
#slide{height: 540px;width: 100%;background-color: #fafafa;z-index: 99;background-image: linear-gradient(120deg, #fdfbfb 0%, #ebedee 100%);}
#slide .slide--wrapp{-webkit-flex-direction: column; flex-direction:column;justify-content: normal;-webkit-justify-content: normal;align-items: left;-webkit-align-items:left}
.slide--box h3 span{color:#44b44e;font-size: 48px;font-weight: 600}
.slide--box h3{color: #2c3e50;font-size: 48px;font-weight: 300;letter-spacing: -0.8px;line-height: 56px;padding-bottom: 8px;padding-top: 8px;margin-top: 64px;}
.slide--subtitle {font-size: 24px;font-weight: 100;width: 600px;color: #2c3e50;}
#slide--search{display: flex;display: -webkit-flex;width: 100%;-webkit-flex-wrap: wrap;flex-wrap: wrap;-webkit-flex-direction: row;flex-direction: row;-webkit-align-items: flex-start;align-items: flex-start;-webkit-justify-content: space-around;justify-content: space-around;background-color: #fff;box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.2);margin-top: 70px;max-height: 56px;height: 100%}
.input-group {width: 100%;position: relative;}
form .input-group {-webkit-flex: 1;flex: 1;float: left;}
.input-group:last-child {-webkit-flex: .4;flex: .4;}
.form--btn--search {display: flex;height: 100%;display: -webkit-flex;}
.form--btn--search .btn{width: 100%;border: 0;margin: 2px;box-shadow: unset;font-size: 16px;padding: 10px;display: flex;display: -webkit-flex;-webkit-align-items: center;align-items: center;-webkit-justify-content: space-around;justify-content: space-around;}
.form--btn--search .btn:hover{background-color: #33a33d;border-color: #4f9951;}
.form--btn--search .btn i{font-size: 18px}
.is-inline__label {color: #878791;font-size: 14px;font-weight: 600;line-height: 18px;overflow: hidden;padding: 5px 25px 0;text-overflow: ellipsis;white-space: nowrap;}
.ui__search-textbox-inline .ui__search-textbox-input {background: #fff none repeat scroll 0 0;border: medium none;color: #00234b;font-size: 17px;height: 33px;line-height: 31px;padding: 0 0 0 25px;display: block}
input:focus + .is-inline__label {border: 1px solid #5cbb5e;outline: 0 none;}
.ui__search-textbox-inline .ui__search-textbox-input::-moz-placeholder {color: #a5a5ad;}
.ui__search-fluid {box-sizing: border-box;width: 100%;}
.ui-search {background-color: #fff;border-left: 1px solid #e1e1e4;cursor: pointer;position: relative;text-align: left;width: 100%;max-width: 350px;border-right: 1px solid #e1e1e4;}
.ui-search.ui-search-noborder {border-color: #e5e5e4;}
.ui__search-toggle {background-position: right center;background-repeat: no-repeat;background-size: 25px 10px;color: #00234b;font-size: 17px;line-height: 24px;overflow: hidden;padding: 6px 30px 4px 24px;text-overflow: ellipsis;white-space: nowrap;height: 33px;display: block;text-decoration: none}
.ui__search-viewport {background-color: #fff;color: #00234b;left: -999em;overflow: hidden;position: absolute;top: 0;width: 101%;z-index: 2;border: 1px solid #44b44e;margin: -1px}
.ui__search-viewset {background: rgba(0, 0, 0, 0) none no-repeat scroll -999em center;left: 0;position: absolute;width: 100%;}
.ui__search-view {left: 0;overflow: hidden;position: absolute;top: 0;width: 100%;}
.ui__search-group-name {padding: 12px 24px 8px;}
.ui__search-group-name {color: #a0a0a0;cursor: default;font-size: 14px;font-weight: 600;line-height: 15px;padding: 16px 24px;}
.ui__search-option {cursor: pointer;font-size: 16px;padding: 3px 20px 3px 24px;position: relative;}
.is-icon__check-no-circle {background-position: -240px -428px;background-repeat: no-repeat;background-size: 580px 580px;display: inline-block;height: 12px;width: 13px;}
.ui__search-option .ui__search-check-style {visibility: hidden;}
.ui__search-option-inner {display: inline-block;font-size: 17px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;width: 90%;}
.ui__search-group-separator {border-top: 1px solid #e1e1e4;margin: 16px 20px 8px;}
.btn--weight-b {font-weight: 700;}
.btn--search {font-size: 14px;line-height: 10px;padding: 20px;}
.btn--green.btn--primary {background-color: #5cbb5e;border-color: #5cbb5e;}
.slide--popular-search{margin-top: 35px;}
.slide--popular-title{text-transform: uppercase;font-size: 12px;font-weight: 600;color: #6b7c93;margin-bottom: 10px;}
.slide--popular-search ul {display: flex;display: -webkit-flex;-webkit-align-items: center;align-items: center;-webkit-justify-content: space-around;justify-content: space-around;}
.slide--popular-search ul li {display: inline-block;margin-right: 15px;font-size: 15px;}
.slide--popular-search ul li a{color: #33a33d;}
.slide--popular-search ul li a:hover{color: #6b7c93;}




/* ===Intro */
#howWorks{padding: 1.5rem 0}
#howWorks .howWorks--wrapp{flex-direction: column}
.howWorks--title{font-size: 32px;line-height: 1.18em;margin-bottom: 25px}
.howWorks--blocks{align-items: center;-webkit-align-items:center;display: flex;display: -webkit-flex;position: relative;width: 100%;justify-content: space-between;-webkit-justify-content: space-between;height: 100%;margin-bottom: 30px}
.howWorks--item{padding: 5px 30px;display: -webkit-flex; display: flex;align-items: center;-webkit-align-items: center;width: 33.3333%}
.howWorks--flag {padding-right: 12px;}
.howWorks--content h4 {font-size: 16px;margin-bottom: 12px;}
.howWorks--content p {font-size: 14px;color: #444}


/* ===Main */
.siteContent--wrapp-box{margin-top: 48px;margin-bottom: 48px}
.boxContent--header{display: table;table-layout: fixed;}
.boxContent--title{display: table-cell;width: 100%;vertical-align: baseline;}
.boxContent--title-row{margin: 24px 0}
.boxContent--title-text{font-size: 20px;line-height: 28px;letter-spacing: -0.2px;padding-top: 0px;padding-bottom: 0px;color: #484848;font-weight: 700;margin-bottom: 0px !important;}
.boxContent--seeMore{display: table-cell;vertical-align: baseline;}
.boxContent--seeMore-container {padding-bottom: 22px !important;}
.boxContent--seeMore-text{font-size: 14px;line-height: 18px;color: #484848;margin-right: 6px;}
.boxContent--slider{white-space: nowrap; margin-bottom: 0;overflow: visible;padding: 0;}
.boxContent--container{margin-left: -8px !important;margin-right: -8px !important;overflow: hidden !important;}
.noMore .boxContent--seeMore{display: none}
.boxContent--groupCard{margin-bottom: 70px;display: -webkit-flex; display: flex;}
#siteContent section:last-child{margin-bottom: 0}



/* @Card Tipe 1 */
/*.card--alfa{width: 20%;}*/


/* @Card All */
.card{display: inline-block;vertical-align: top;white-space: normal;width: 100%}
.card.card--cat{background-color: transparent}
.card--container{padding-left: 8px;padding-right: 8px;height: 100%;width: 100%}
.card--wrapp{position: relative}
.card--link{color: #484848;text-decoration: none;}
.card--image{position: relative;width: 100%;z-index: 0;}
.card--image-container{bottom: 0;height: 100%;left: 0;position: absolute;right: 0;top: 0;width: 100%;}
.card--cover{position: absolute;background-position: 50% 50%;background-repeat: no-repeat;background-size: cover;}
.card--title-main{font-weight: 600;color: #484848;margin: 0px;word-wrap: break-word;font-size: 15px;line-height: 18px;letter-spacing: 0.2px;padding-top: 0px;padding-bottom: 0px;display: inline;}
.card--price{color: #44b44e;font-weight: 700;font-size: 22px;}
.card--price sup{font-size: 12px;line-height: 17px;position: relative;top: auto;vertical-align: top;margin-right: -0.1em}
.card--producer {color: #484848;display: block;font-size: 14px;font-weight: 300;margin-bottom: 5px;width: 100%;}
.card--producer-name h5 {text-transform: uppercase;font-size: 15px;}
.card--producer-place {font-size: 13px;line-height: 0;}
.card--producer-tipe{font-size: 11px;font-weight: 400}
.card--producer-wrapp{-webkit-flex; display: flex;align-items: center;-webkit-align-items: center;}
.card--producer-logo {width: 40px;height: 40px;margin-right: 10px;}
.card--producer-logo img{height: 40px;border-radius: 70%;border: 1px solid #efefef;}
.card--producer-name .icon,.card--producer .icon{color: #1BB1E6;position: relative;top: 2px}
.card--producer-midprice{font-size: 13px}
.card--producer-midprice .icon{position: relative;top: 1.5px;font-size: 14px;color: #b7b7b7}
.card--producer-tag span{border-radius: 2px;font-size: 10px;border: 1px solid #939396;color: #939396;display: inline-block;font-weight: 400;padding: 0 5px;text-decoration: none;text-transform: uppercase;}
.card--producer-ratingFlow{font-size: 12px;text-align: right;line-height: 1;font-weight: 600;}
.card--producer-rating{display: inline-block;font-size: 16px;font-weight: 600;}
.card--producer--recenzijeStats{font-size: 12px;color: #939396;text-align: right;line-height: 20px;position: relative;top: 3px}
.card--category-wrapp{position: relative;cursor: pointer;outline: 0 none;background-color: #fff;}
.card--category-media img{object-fit: cover;width: 100%;}
.card--category-visual {background-color: #fff;-webkit-box-shadow: 0 1px 6px 0 rgba(0,0,0,.2);box-shadow: 0 1px 6px 0 rgba(0,0,0,.2);-webkit-box-shadow: 0 1px 6px 0 rgba(0,0,0,.2);-moz-box-shadow: 0 1px 6px 0 rgba(0,0,0,.2);box-shadow: 0 1px 6px 0 rgba(0,0,0,.2);padding: 10px;text-align: center;}
.card--category-title a {color: #484848;font-weight: 500;margin-bottom: 5px;}
.card--category-subcat a,.card--category-subcat {font-size: 13px;color: #333}
.card--bck-black{background-color: #393939;}
.card--bck-black .card--category-title a{color: #f3f3f3;}
.card--bck-black .card--category-subcat a{color: #f3f3f3;}
.card--bck-black .card--category-subcat{color: #f3f3f3;}
.card--more .card--more-wrapp{background-color: #fff;-webkit-box-shadow: 0 1px 6px 0 rgba(0,0,0,.2);box-shadow: 0 1px 6px 0 rgba(0,0,0,.2);-moz-box-shadow: 0 1px 6px 0 rgba(0,0,0,.2);box-shadow: 0 1px 6px 0 rgba(0,0,0,.2);height: 100%;position: relative}
.card--more .card--category-visual{box-shadow: none;-webkit-box-shadow:none;-moz-box-shadow:none;position: absolute;bottom: 17px;color: #484848;font-weight: 500;width: 100%}
.card--more-wrapp > a {display: block;height: 100%;}
.card--more .card--category-wrapp {height: 100%;margin: 0 auto;position: absolute;width: 100%;}
.card--more .card--category-media {-webkit-align-items: center;align-items: center;-webkit-justify-content: center;justify-content: center;display: -webkit-flex; display: flex;height: 80%;width: 100%;}
.card--more .icon {font-size: 70px; color: #44b44e;}
.ads--home-b2 img {margin: 0 auto;text-align: center;}
.card--price-original{text-decoration: line-through;color: #b7b8ba;font-size: 20px}

/* New card design */
.catalog--products-item {margin-bottom: 3em;float: left;-webkit-transform: translateY(100px);transform: translateY(100px);opacity: 0;transition: opacity .3s ease,-webkit-transform .3s ease;transition: transform .3s ease,opacity .3s ease;transition: transform .3s ease,opacity .3s ease,-webkit-transform .3s ease;}
.catalog--products-item {opacity: 1;-webkit-transform: translateY(0);transform: translateY(0);}
.card {background-color: #fff;border-radius: 2px;white-space: normal;text-align: left;transition: box-shadow 0.2s ease-in 0s;}
.article--card-image {position: relative;}
.card--image {border-top-left-radius: 2px;border-top-right-radius: 2px}
.card--content{border-bottom: medium none;border-left: 1px solid hsla(0, 0%, 72%, 0.3);border-right: 1px solid hsla(0, 0%, 72%, 0.3);border-bottom: 1px solid hsla(0, 0%, 72%, 0.3);padding: 10px;border-bottom-left-radius: 2px;border-bottom-right-radius: 2px}
.card--article-info{padding-bottom: 10px}
.card--title{min-height: 45px}
.card--article-info .card--producer {font-size: 13px;}
.card--article-info .card--title-main{font-size: 18px;}
.card--article-price {display: -webkit-flex; display: flex;flex-direction: column}
.card--price-old{font-size: 14px;text-decoration: line-through;color: #9ea39f;}
.card--price-new{font-size: 16px;color: #44b44e;font-weight: 600;line-height: normal;line-height: 20px;}
.card--price-new sup {font-size: 14px;line-height: 18px;}
.card--price-type{color: #9ea39f;font-size: 14px;}
.card--priceCta{display: -webkit-flex; display: flex;-webkit-justify-content: space-between;justify-content: space-between;align-items: center;-webkit-align-items: center;min-height: 38px}
.card-cta{box-shadow: 0 2px 1px rgba(0,0,0,.2);text-transform: uppercase;font-size: 14px}
.card--cta .btn--card{font-size: 0.7em;font-weight: 700;text-shadow: 0 1px 1px rgba(0,0,0,.2);text-transform: uppercase}
.card--like{position: absolute; top: 10px;right: 10px;opacity: 0;}
.card--like .icon{font-size: 22px;color: #fff;}
.card:hover .card--like:not(.active--like){opacity: 1;transition: opacity 0.2s ease-in 0s;}
.card--like.active--like{opacity: 1;color: #e1323d}
.card--like.active--like .icon{color: #e1323d}
.card--tag-container {position: absolute;top: 10px;left: 10px;padding: 2px 6px;z-index: 2;border-radius: 2px;background-color: #ffffff;max-width: 140px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.card--tag-container span {font-weight: 700;color: #484848;margin: 0px;word-wrap: break-word;font-size: 11px;line-height: 14px;letter-spacing: 0.4px;padding-top: 0px;padding-bottom: 0px;text-transform: uppercase;position: relative;top: -1px;}
.card--sponsored .card--content{border-color:#e67e22;}









/* ===Blog */
.blog--post-container {display: flex;justify-content: left;flex-wrap: wrap;align-items: stretch;position: relative;border-width: 0 0 0 1px;border-color: #e4e4e4;border-style: solid;}
.blog--post-container:before {content: "";height: 100%;width: 3px;border: 1px solid #E4E4E4;border-width: 0 1px;position: absolute;top: 0;left: -5px;right: auto}
.blog--container{display: flex;display: -webkit-flex;}
.blog--list-post {align-self: stretch;animation: 0.5s ease 0s normal none 1 running fadeon;display: flex;flex-direction: column;position: relative;width: 100%;}
.blog--link{display: block;width: 100%;}
.blog--cover-image{display: block;width: 100%;background-repeat: no-repeat;background-position: center center;background-size: cover;}
.blog--card{display: flex;flex-direction: column;flex: 1;justify-content: space-between;}
.blog--card-link{margin: 24px 0px;}
.blog--list-post h2 {display: inline;font-size: 34px;line-height: 40px;letter-spacing: -0.8px;color: #484848;}
.blog--list-post h3 {display: inline;font-size: 34px;line-height: 40px;letter-spacing: -0.8px;color: #7a7a7a;font-weight: 400}
.blog--list-post h2,.blog--list-post h3 {font-size: 16px;line-height: 24px;letter-spacing: 0px;}
.blog--post-vertical{margin-right: 8px;margin-left: 8px;}
.blog--postv-wrapp{padding: 0 16px}
.blog--vlist-post > a{font-size: 18px;font-style: normal;font-weight: 600;letter-spacing: normal;line-height: normal;margin-bottom: 10px;text-decoration: none;text-transform: uppercase;color: #484848}
.blog--post-vertical .blog--vlist-post  + .blog--vlist-post:before {background-color: #e4e4e4;content: "";display: block;height: 1px;margin: 20px auto;width: 40px;}
.blog--vpost-taglink{line-height: normal;font-size: 13px;color: #7a7a7a;}
.blog--vlist-post > a:hover{color:#44b44e}
a.blog--vpost-taglink:hover{text-decoration: underline;}








/* ===Link */
.link--icon{font-size: 30px;color: #888;position: relative;top: 4px;}
.link--icon:hover{color: #000;}
ul.link--tabs{transition: opacity .2s ease-in;visibility: hidden;opacity: 0;position: absolute;top: 3rem;left: 0;z-index: 2;background-color: #fff;border-radius: 2px;box-shadow: 0 1px 2px 0 hsla(0,8%,45%,.2);padding: 0;right: -1.3rem;width: 182px;top:30px}
ul.link--tabs:before {content: "";display: block;bottom: 100%;width: 0;height: 0;border-style: solid;border-width: 0 5px 5px;border-color: transparent transparent #fff;position: absolute;left: 1.5rem;}
.link--dropdown{position: relative}
.link--dropdown:hover ul{visibility: visible;
opacity: 1;}
ul.link--tabs li{clear: left;margin: 0;width: 100%}
ul.link--tabs a{display: block;padding: 5px 15px;font-weight: normal;line-height: 1.3;color: #999;background: none;box-shadow: none;}
ul.link--tabs .link--separator{margin: 4px 0 0 0;padding: 4px 0 0 0;border-top: 1px solid rgba(0,0,0,0.08);}
.link--dropdown-grey{background-color: #f6f6f6;font-weight: 600}
ul.link--tabs .link--dropdown-grey a {font-weight: 600;display: flex;align-items: center}
ul.link--tabs .link--dropdown-grey a .icon {margin-right: 5px;position: relative;top: 1px;}


.av--right{float: right}

.btn-txt{margin: 0;text-decoration: none;font-weight:500; font-size: .85rem;color: #3b444f}
.btn-primary {transition:all 0.4s ease 0s; border-color: 0.4s ease 0s;text-decoration: none}
.btn {background-color: #44b44e;cursor: pointer;display: inline-block;font-size: .85rem;margin: 0;overflow: visible;text-align: center;vertical-align: middle;color: #fff;border-radius: 2px;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;letter-spacing: .2px;-webkit-box-shadow: 0 0 2px rgba(0,0,0,.12),0 2px 2px rgba(0,0,0,.2);-moz-box-shadow: 0 0 2px rgba(0,0,0,.12),0 2px 2px rgba(0,0,0,.2);box-shadow: 0 0 2px rgba(0,0,0,.12),0 2px 2px rgba(0,0,0,.2);}
.btn-transparent{border: 1px solid #44b44e;background-color: transparent;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;color: #44b44e;font-size: 14px;}
.btn-transparent:hover{background-color: #f5f5f5}
.btn-small{padding: 8px 10px}
.btn-medium{padding: 10px 20px}
.btn-large{padding: 14px 20px}
.btn-primary:hover{background-color: #33a33d;border-color: #4f9951;}
.btn--noStyle{border: none;cursor: pointer;background: transparent;white-space: nowrap;font-size: 14px;line-height: 18px;color: #484848;}
.btn--wNoStyle{border: 1px solid #fff;background: transparent;white-space: nowrap;line-height: 18px;color: #fff;}
.btn--wNoStyle:hover{background: transparent;color: #bbb;border-color: #bbb}
.btn--unstyled{ background-color: transparent;border: medium none;color: #222;font-size: 13px;height: inherit;line-height: 1.4;padding: 0;text-align: left;text-decoration: none;border: 1px solid #e1e3df;border-radius: 3px;padding: 6px;}
.btn-disabled{border: 1px solid #ccc;color: #ccc;cursor: default;}
.btn-disabled:hover{background-color: transparent}



.registration{margin-left: 15px;text-shadow: 0 0 5px rgba(0, 0, 0, 0.1);}
/* ===Freamwork */
.contentWrapp{position: relative;padding: 5px 0;height: 100%}
.mainWrapp {align-items: center;-webkit-align-items:center;display: flex;display: -webkit-flex;margin: 0 auto;max-width: 1140px;position: relative;width: 100%;justify-content: space-between;-webkit-justify-content: space-between;height: 100%}
.mainWrapp--noflex {margin: 0 auto;max-width: 1140px;position: relative;width: 100%;height: 100%}


/* ===JoinUs */
#JoinUs h5 {font-size: 2.25rem;font-weight: 500;line-height: 1.4;margin-top: 0;margin-bottom: 1rem;}
#JoinUs p {font-size: 1.375rem;font-weight: 300;line-height: 1.4;margin-top: 0;margin-bottom: 1rem;}
#JoinUs [data-type="link"]{font-weight: 500}
#JoinUs i.icon {position: relative;top: 3px}


/* ===Newsletter */
#newsletter.siteContent--wrapp-box{margin: 0 0 15px}
.newsletter--about{color: #484848;padding: 0 20px 0 0}
.newletter--wrapp{color: #484848;padding: 0 0 0 100px}
.newsletter--about h5 {font-size: 16px;margin-bottom: 10px;}
.newsletter--about p {line-height: 22px;font-size: 14px}
#newsletter form{align-items: center;-webkit-align-items: center;display: flex;display: -webkit-flex;margin-top: 17px}
#newsletter [type="email"]{display: block;box-sizing: border-box;width: 100%;height: 2.4375rem;padding: .5rem;border: 1px solid #dadada;background-color: #fff;font-family: inherit;font-size: 1rem;font-weight: normal;color: #0a0a0a;height: 40px;border-top-left-radius: 2px;border-bottom-left-radius: 2px}
#newsletter button {font-weight: 500;background-color: #44b44e;line-height: 1;text-align: center;cursor: pointer;padding: 0.3em 2.3em;border: 1px solid transparent;height: 40px;border-bottom-right-radius: 2px;border-top-right-radius: 2px;color: #fff;font-size: 15px;display: flex;display: -webkit-flex;}
#newsletter button:hover{background-color: #33a33d;border-color: #4f9951;}
#newsletter .mainWrapp{padding: 25px 0;border-bottom: 1px solid #eaeaea;}
.newletter--wrapp h4{font-family: 'Noto Serif', serif;font-weight: 400;font-size: 14px}
#newsletter form input{border-right: 0 !important}





/* ===Footer */
footer {padding-bottom: 36px;}
.footer--col{width: 20%;padding: 20px}
.footer--col h4{color: #484848;font-size: 14px;}
.footer--col .registration{margin: 15px 0 25px}
.footer--col ul{margin-top: 10px;}
.footer--col ul li{padding: 6px 0;font-size: 13px; color: #484848;}
footer .mainWrapps {display: flex;height: 100%;margin: 0 auto;max-width: 1140px;position: relative;width: 100%;}
.footer--privacy{margin-top: 36px !important;padding-top: 36px;}
.footer--folow-bar .icon{position: relative;top: 2px}
.footer--wrapp {display: flex;margin: -20px;display: -webkit-flex;}
.footer--local-settings{color: #222;font-size: 14px;line-height: 1.4;text-align: left}
.footer--local-settings .icon {color: #666;line-height: 1;position: relative;top: 4px;font-size: 15px;}
.footer--local-settings button:hover {border-color: #cbccc9;text-decoration: none;cursor: pointer}
.footer--copy {font-size: 11px;margin-top: 12px;display: inline-block;}
.footer--copy i {color: #f65f6e;margin: 0 3px;position: relative;top: 2px;}
.footer--copy-list{display: inline-block;margin-left: 12px;font-size: 13px;}
.footer--copy-item{display: inline-block;margin-right: 12px}
.footer--copy-item a{color: #222;}
.footer--copy-item a:hover{text-decoration: underline}




/* ===LIST PAGE */
.list--breadcrumb{display: block;flex-basis: 0;-webkit-box-flex: 1;flex-grow: 1;flex-shrink: 1;padding: 12px 0;position: relative}
.list--breadcrumbs-link{margin: 0;font-size: 12px;line-height: 16px;width: 70%}
.breadcrumb {display: inline-block;white-space: nowrap;font-size: 11px;line-height: 15px;color: #b7b7b7;}
.breadcrumb--link{color: inherit;}
.breadcrumb--link:hover{text-decoration: underline}
.breadcrumb .icon{position: relative;top: 2px}

.sponsor--cat{position: absolute;top: 0;right: 0;width: 30%;text-align: right;}
.sponsor--title{font-size: 11px;letter-spacing: 1px;text-transform: uppercase;color: #888}
.sponsor--logo > img {float: right;max-width: 110px;}

.search--name{display: block;font-weight: bold;font-size: 32px;line-height: 36px;color: #484848;text-align: center;white-space: nowrap;width: 100%;padding: 24px 0}
.list--search {padding-bottom: 10px;}
.list--header {width: 100%;}
.list--product-search{justify-content: center}
.list-ps-label{font-weight: 700;font-size: 18px;line-height: 22px;}
.list--search-column{display: block;flex-basis: 0;-webkit-box-flex: 1;flex-grow: 1;flex-shrink: 1;padding: 12px;box-sizing: border-box;text-align: left;}
.list--product-search .list--search-column{width: auto;flex: none;align-self: center;}
.list--product-search form{justify-content: center}
.list--search-column input{border: 0;font-size: 18px;line-height: 22px;color: #333;white-space: nowrap;text-overflow: ellipsis;}
.list--ps-wrapp:after {display: block;padding-top: 2px;border-bottom: 1px dotted #666;background-color: #fff;content: "";}
.list--ps-inputHighlight{z-index: 10;position: absolute;bottom: 0;left: 10px;height: 0;overflow: hidden;color: transparent;-webkit-touch-callout: none;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;max-width: 100%;border-top: 1px solid #333;font-size: 19px;}
.list--ps-inputHighlight.js--typing{border-color: #5cbb5e}
.list--ps-wrapp{position: relative}
.list--ps-title{font-size: 11px;text-transform: uppercase;color: #878791}
.list--ps-wrapp::before,.list--ps-title::before{content: "";margin: 5px}
.list--results{overflow: hidden;position: relative;}
.list--results-wrapp{display: -webkit-box;display: flex;border-width:1px 0 0;border-style:solid;border-color:#e5e5e5;}
#listMain{width:auto;overflow:visible;margin:0;padding:0;border:none;background-color:inherit;}
#listMainBody{overflow: visible !important;padding-top: 6px}
.list--results-col{width: 890px;overflow: hidden;margin: 0 0 0 auto;}
.results--sort-bar{height: 48px;line-height: 42px;border-width: 0 0 1px;border-style: solid;border-color: #e5e5e5;font-size: 14px;overflow: hidden;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
.ui--header{padding: 0 16px 0 0;font-weight: bold;cursor: default;line-height: 42px;float: left}
.ProductCell {padding: 0 0 20px;background-color: #fff;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;}
.ItemGrid > .ItemGrid__item {display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-flex: 0;-ms-flex-positive: 0;flex-grow: 0;-ms-flex-negative: 1;flex-shrink: 1;-ms-flex-preferred-size: auto;flex-basis: auto;will-change: transform;}
#results {margin-top: 20px;}
#results .card--link .card--image{padding-top: 90% !important}
/* Filters */
#filters{max-width: 250px;min-height: 32px;}
.filters{position: relative;padding-right: 20px;overflow: hidden;}
.filters{margin: 0;font-size: 14px;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;color: #666;}
.filters--wrapp{position: relative}
.filters--sidebar{top: 0;left: 0;right: 832px;margin: 0 0 16px;}
.filters--box{transition: opacity .25s ease;position: relative;}
.filters--box{transition-delay: .25s;}
.filters--box::before {content: "";position: absolute;top: 0px;bottom: 12px;right: 0;border-width: 0 1px 0 0;border-style: solid;border-color: #e5e5e5;}
.filters--tag{margin: 0 20px 0 0;padding: 0 0 12px;border-width: 0 0 1px;border-style: solid;border-color: #e5e5e5;}
.filters--tag{display: none;}
.filters--tag.has_selected {display: block;}
.tag--header{height: auto;padding: 23px 0 11px;line-height: 24px;font-size: 20px;color: #333;}
.clear--filters {float: right;max-width: 35%;font-size: 12px;text-align: right;}
.clear--filters_text {display: inline-block;line-height: normal;vertical-align: middle;}
.filters--box-text{overflow: hidden}
.filters--box-title{display: inline-block;line-height: normal;vertical-align: middle;}
.filters--tag-wrapp{padding: 0;margin: 0;height: auto}
.filters--tag-selected{position: relative;padding: 6px 0 6px;cursor: pointer;border: none;overflow: hidden;text-overflow: ellipsis;margin: 0;float: none;background: none;border-radius: 0;box-shadow: none;color: #5cbb5e;padding: 10px 0 10px 0px;font-size: 14px}
.filters--tag-selected .icon{position: relative;top: 2px}
.filter--products-wrapp{margin: 0 20px 0 0;padding: 0 0 12px;border-width: 0 0 1px;border-style: solid;border-color: #e5e5e5;}
.filter--products-title{height: auto;padding: 23px 0 20px;line-height: 24px;font-size: 20px;color: #333;}
.normal_filter .filter--products-title{padding-bottom: 10px;}
.normal_filter .filter--options{margin: 0}
.filter--price-slide .filter--input input{border: 1px solid #d6d6d6;border-radius: 3px;box-shadow: 0 4px 12px -7px #b7b7b7 inset;color: inherit;display: inline-block;font-size: inherit;left: 0;padding: 9px 2px;text-align: center;width: 40%;}
.filter--input{display: flex;justify-content: space-between;-webkit-justify-content: space-between;display: -webkit-flex;}
.filter--price-slide .noUi-origin:last-child .noUi-handle{left: auto;right: -11px;}
.filter--price-slide .filter--input input:focus {direction: ltr;outline: none;border: 1px solid #5cbb5e;}
.filter--options{margin-top: 16px}
.filter--options li {align-items: center;display: flex;height: 28px;}
.filter--checkbox {float: left;margin: 0;}
.filter--toogle--title {color: #333;font-size: 14px;position: relative;z-index: 1;padding-left: 16px;}
.ItemGrid__ads {background-color: #f8f8f8;display: block;margin: 10px 0 20px;overflow: hidden;padding: 16px 0;text-align: center;width: 100%;}
.ItemGrid__ads img {margin: 0 auto;display: block;}
.filter--ads {text-align: center;width: 100%;margin-top: 60px;}
.filter--ads > img {display: block;margin: 0 auto;}






.input--checkbox input{display: none}
.input--checkbox input:checked + label:before{background-color: #5cbb5e;content:"\2d";border: none;line-height: 15px;transition: background-color 0.2s ease-out 0.1s;}
.input--checkbox label::before{position: absolute;top: 0;left: 0;width: 1em;height: 1em;background-color: #fff;border: 1px solid #b7b7b7;border-radius: 2px;box-shadow: inset 0 0 2px rgba(0,0,0,0.1);font: normal bold normal 1em/1 "food";color: #fff;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;content: "";}
.input--checkbox label {padding-left: 24px;}

.stars:after {display: inline-block;font-style: normal;font-weight: normal;font-variant: normal;font-size: inherit;line-height: 1;font-family: "food" !important;-ms-transform: rotate(-0.001deg);-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;speak: none;}
.stars.star-5:after{content: "\52\52\52\52\52";}
.stars.star-4:after{content: "\52\52\52\52";}
.stars.star-3:after{content: "\52\52\52";}
.stars.star-2:after{content: "\52\52";}



.price--disclaimer{margin: 20px 0;font-size: 13px;}
.pagination--wrapp{padding: 12px 10px;overflow: hidden;border-top: 1px solid #bbb;border-bottom: 1px solid #e3e3e3;background-color: #fff;text-align: center;}
.pagination--number{display: inline-block;padding-top: 3px;}
.pg-previous{float: left;}
.pg-next{float: right;}
.pg--num {border: medium none;color: #5cbb5e;display: inline-block;font-size: 15px;font-weight: 800;height: 30px;line-height: 30px;width: 30px;border: 1px solid #ddd;border-radius: 4px;}
.pg--num:hover{color: #000;cursor: pointer}
.pg--num.pg--active {background-color: #5cbb5e;border-color: #00af87;border-radius: 4px;color: #fff;}
.pg--separator{color: #b7b7b7;line-height: 30px;width: 32px;}





/* ===UI */
.ui--toolkit .pl-xs-1 {padding-left: 6px;}
.ui--toolkit .pl-xs-1 {padding-right: 6px;}
.ui--toolkit .br-cg-s1 {border-left: 1px solid #cbccc9;}
.ui--toolkit .br-cg-s1 {border-right: 1px solid #cbccc9;}
.ui--tab-bar{height:54px;background:#fff;border:1px solid #e9e8e2;box-shadow:inset 0 -4px 0 0 #fff;overflow:hidden;font-size:14px;}
.results--sort-bar .ui--tab-bar{border-width: 0 0 1px;height: inherit;}
.ui--tab{position: relative;height: 54px;padding: 0 24px 0 24px;color: #4a4a4a;text-align: center;line-height: 50px;cursor: pointer;float: left;}
.results--sort-bar .ui--tab{padding: 0 16px 6px;float: left;cursor: pointer;line-height: 42px;}
.ui--tab::before {content: "";top: 12px;bottom: 12px;left: -1px;width: 1px;background: #fff;}
.ui--icon.question-fill{color: #b7b7b7;font-size: 16px;}
.ui--icon .icon{position: relative;top: 3px}
.ui--tab--selected{font-weight: bold;color: #5cbb5e;cursor: default;}




/* ===Other */

/* @Text */
.twoLineTitle {line-height: 1.4 !important;max-height: 45px !important;overflow: hidden !important;text-overflow: ellipsis !important;display: -webkit-box !important;-webkit-line-clamp: 2 !important;-webkit-box-orient: vertical !important;}

.vertical-align-middle {vertical-align: middle;}


/* @Background */
.bck--grey{background-color: #f7f8fa}
.bck--black{background-color: #222}
.bck--black .boxContent--title-text{color: #f3f3f3}
.bck--image{background-position: center;background-repeat: no-repeat;background-size: cover;}
.bck--banner{padding: 3rem 0}
.bck--banner.overlay::before {content: "";display: block;position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: rgba(10,10,10,.7);z-index: 0;}

@media (min-width:320px){
    .catalog--products-item {margin: 0 20px 20px 0;width: calc(1 / 4 * 100% - 20px);}
}

@media (min-width:768px){
    .head--container {min-width: 740px;}
    .blog--post-container .blog--list-post:first-child{box-shadow: none !important;padding: 0 8px 0 16px !important;}
    .blog--post-container .blog--list-post:nth-child(3n):not(:nth-child(n+5)){padding-left: 24px;flex: 0 0 50%;}
    .blog--post-container .blog--list-post:nth-child(3n+1):not(:nth-child(n+5)){padding-left: 24px;flex: 0 0 50%;}
@media (min-width:992px){
    .head--container {max-width: 960px;}
    .catalog--products-item {width: calc(1 / 3 * 100% - 13.5px);}
    .catalog--products-item {width: calc(1 / 3 * 100% - 13.5px);}
    .catalog--products-item:nth-child(3n):not(:nth-child(7)) {margin-right: 0;}
    .catalog--products-item:nth-child(8) {margin-right: 0;}

}
@media (min-width:1024px){
    .blog--post-container .blog--list-post:nth-child(3n+1):not(:nth-child(4)){flex: 0 0 33.333%;padding: 0 8px 0 8px;box-shadow: none;}
    .blog--post-container .blog--list-post:nth-child(3n+2):not(:nth-child(4)){flex: 0 0 33.333%;padding: 0 8px 0 8px;}
    .blog--post-container .blog--list-post:nth-child(3n):not(:nth-child(4)){flex: 0 0 33.333%;padding: 0 8px 0 8px;}
}
@media (min-width:1200px){
    .head--container {max-width: 1170px;}
}
    